/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://www.fonts.com
*/
    @font-face{
        font-family:"Freight Text W01_n3";
        font-display: swap;
        src:url("Fonts/b03cf04b-db8b-4246-9a4e-0b377fb1fb16.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Freight Text W01";
        font-display: swap;
        src:url("Fonts/b03cf04b-db8b-4246-9a4e-0b377fb1fb16.eot?#iefix");
        src:url("Fonts/b03cf04b-db8b-4246-9a4e-0b377fb1fb16.eot?#iefix") format("eot"),url("Fonts/b273cf7b-f375-4188-9216-9101312446b2.woff2") format("woff2"),url("Fonts/a991fddf-68f5-41d7-a58b-ee7a8650a7df.woff") format("woff"),url("Fonts/c5d5157c-0449-4176-9bb3-ababbe3fd2a5.ttf") format("truetype"),url("Fonts/e9d622c6-480f-40b3-91ca-e60d4886cff7.svg#e9d622c6-480f-40b3-91ca-e60d4886cff7") format("svg");
font-weight: 300;
font-style: normal;
    }
    @font-face{
        font-family:"Freight Text W01_i3";
        font-display: swap;
        src:url("Fonts/f0916c21-b9a6-4a4a-9594-68eec9eead31.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Freight Text W01";
        font-display: swap;
        src:url("Fonts/f0916c21-b9a6-4a4a-9594-68eec9eead31.eot?#iefix");
        src:url("Fonts/f0916c21-b9a6-4a4a-9594-68eec9eead31.eot?#iefix") format("eot"),url("Fonts/6d321fba-bd5f-4afb-82c7-a801895f5a88.woff2") format("woff2"),url("Fonts/80088bb5-4929-418e-9bba-d7c469420880.woff") format("woff"),url("Fonts/10afe1b2-fc51-4beb-8f8d-dc51a72f9fb2.ttf") format("truetype"),url("Fonts/0fbfb0a4-364b-4b2f-8ef1-07d249ab47bb.svg#0fbfb0a4-364b-4b2f-8ef1-07d249ab47bb") format("svg");
font-weight: 300;
font-style: italic;
    }
    @font-face{
        font-family:"Freight Text W01_n7";
        font-display: swap;
        src:url("Fonts/eae4eb86-457b-4f7f-a88c-2864f5145fed.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Freight Text W01";
        font-display: swap;
        src:url("Fonts/eae4eb86-457b-4f7f-a88c-2864f5145fed.eot?#iefix");
        src:url("Fonts/eae4eb86-457b-4f7f-a88c-2864f5145fed.eot?#iefix") format("eot"),url("Fonts/892ae817-932e-4400-b146-2035246d953e.woff2") format("woff2"),url("Fonts/f95b7095-668b-49f4-a518-e1d4064d703a.woff") format("woff"),url("Fonts/ba4f3346-16ab-4f71-9c08-e37502c30f95.ttf") format("truetype"),url("Fonts/72e018e4-c9e6-4cea-9e49-997a6eb67204.svg#72e018e4-c9e6-4cea-9e49-997a6eb67204") format("svg");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"Freight Text W01_i7";
        font-display: swap;
        src:url("Fonts/1a1b9801-61f4-42c5-b049-004a6a9bc820.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Freight Text W01";
        font-display: swap;
        src:url("Fonts/1a1b9801-61f4-42c5-b049-004a6a9bc820.eot?#iefix");
        src:url("Fonts/1a1b9801-61f4-42c5-b049-004a6a9bc820.eot?#iefix") format("eot"),url("Fonts/12c4a9a8-1d86-4d72-a699-83c0e393f136.woff2") format("woff2"),url("Fonts/60a3f9e0-bfb2-48f8-81ec-aa5ffd3f93ef.woff") format("woff"),url("Fonts/615e9697-80ea-40f2-ae4e-43b5e93b4846.ttf") format("truetype"),url("Fonts/2de9bfcc-0e0e-4d84-801a-c7c85cae69f9.svg#2de9bfcc-0e0e-4d84-801a-c7c85cae69f9") format("svg");
font-weight: 700;
font-style: italic;
    }
    @font-face{
        font-family:"FF Meta W03_n3";
        font-display: swap;
        src:url("Fonts/e88e0ca8-56f3-4186-908c-ff94d73e9b80.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"FF Meta W03";
        font-display: swap;
        src:url("Fonts/e88e0ca8-56f3-4186-908c-ff94d73e9b80.eot?#iefix");
        src:url("Fonts/e88e0ca8-56f3-4186-908c-ff94d73e9b80.eot?#iefix") format("eot"),url("Fonts/df2fe43b-8657-4d10-94c9-7085acdf02f6.woff2") format("woff2"),url("Fonts/79017add-bf54-40aa-9871-967c743d1779.woff") format("woff"),url("Fonts/6b5b9484-aebb-4b86-8efd-d5345b5dece3.ttf") format("truetype"),url("Fonts/5d1ce81e-6625-41ce-9dc8-67c8eff8303c.svg#5d1ce81e-6625-41ce-9dc8-67c8eff8303c") format("svg");
font-weight: 300;
font-style: normal;
    }
    @font-face{
        font-family:"FF Meta W03_i3";
        font-display: swap;
        src:url("Fonts/8e9bdb59-c10d-4521-9a62-5f51e884ff01.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"FF Meta W03";
        font-display: swap;
        src:url("Fonts/8e9bdb59-c10d-4521-9a62-5f51e884ff01.eot?#iefix");
        src:url("Fonts/8e9bdb59-c10d-4521-9a62-5f51e884ff01.eot?#iefix") format("eot"),url("Fonts/7010a888-f7c4-4630-a9ce-d737d40a5fb4.woff2") format("woff2"),url("Fonts/babcb0bb-1a61-475d-8a6e-8b53094972fd.woff") format("woff"),url("Fonts/39a1b990-28f5-4c67-8342-d84c79c7df97.ttf") format("truetype"),url("Fonts/332b4ade-c0f2-4ef9-9d52-144996d4bdac.svg#332b4ade-c0f2-4ef9-9d52-144996d4bdac") format("svg");
font-weight: 300;
font-style: italic;
    }
    @font-face{
        font-family:"FF Meta W03_n5";
        font-display: swap;
        src:url("Fonts/edb10ad6-3b49-4999-b637-f8cd137c1aad.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"FF Meta W03";
        font-display: swap;
        src:url("Fonts/edb10ad6-3b49-4999-b637-f8cd137c1aad.eot?#iefix");
        src:url("Fonts/edb10ad6-3b49-4999-b637-f8cd137c1aad.eot?#iefix") format("eot"),url("Fonts/5361a8da-2038-4b9f-b58e-060e60605608.woff2") format("woff2"),url("Fonts/407aae8b-c685-4c9e-8484-59ce8648be84.woff") format("woff"),url("Fonts/e3753515-ab02-4ecb-87a5-f8cc051e5ed1.ttf") format("truetype"),url("Fonts/60d917ec-a3b8-4094-ab1a-c35f1ccd9c21.svg#60d917ec-a3b8-4094-ab1a-c35f1ccd9c21") format("svg");
font-weight: 500;
font-style: normal;
    }
    @font-face{
        font-family:"FF Meta W03_i5";
        font-display: swap;
        src:url("Fonts/6d28f0bc-2323-4d6f-9901-994960adb0e5.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"FF Meta W03";
        font-display: swap;
        src:url("Fonts/6d28f0bc-2323-4d6f-9901-994960adb0e5.eot?#iefix");
        src:url("Fonts/6d28f0bc-2323-4d6f-9901-994960adb0e5.eot?#iefix") format("eot"),url("Fonts/50df77b2-5db2-42bd-85e7-76a6f8ab7c3c.woff2") format("woff2"),url("Fonts/21ffbe3c-bf67-4d27-a18e-89e2fe8194c3.woff") format("woff"),url("Fonts/05b54eb9-8264-48ae-a027-c9ee736344e0.ttf") format("truetype"),url("Fonts/95fb33da-d2e4-4cd6-b514-09647de10f09.svg#95fb33da-d2e4-4cd6-b514-09647de10f09") format("svg");
font-weight: 500;
font-style: italic;
    }
    @font-face{
        font-family:"FF Meta W03_n7";
        font-display: swap;
        src:url("Fonts/20fa1f22-23bd-480c-b91d-d6b78d1600ac.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"FF Meta W03";
        font-display: swap;
        src:url("Fonts/20fa1f22-23bd-480c-b91d-d6b78d1600ac.eot?#iefix");
        src:url("Fonts/20fa1f22-23bd-480c-b91d-d6b78d1600ac.eot?#iefix") format("eot"),url("Fonts/8e1ac351-f27f-4875-8cb7-09b862b7a9df.woff2") format("woff2"),url("Fonts/b23ccf56-0446-476c-adce-42ac11400ac5.woff") format("woff"),url("Fonts/039357c9-fe3c-41fd-892e-4ab5dca221f7.ttf") format("truetype"),url("Fonts/1b1d9c61-0c4d-4b1f-ad51-0c105ee4a328.svg#1b1d9c61-0c4d-4b1f-ad51-0c105ee4a328") format("svg");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"FF Meta W03_i7";
        font-display: swap;
        src:url("Fonts/32eae228-b007-4558-8fec-1106cd4b9d0a.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"FF Meta W03";
        font-display: swap;
        src:url("Fonts/32eae228-b007-4558-8fec-1106cd4b9d0a.eot?#iefix");
        src:url("Fonts/32eae228-b007-4558-8fec-1106cd4b9d0a.eot?#iefix") format("eot"),url("Fonts/84c3073b-5c46-45f8-9aa7-8b1bc7d494cd.woff2") format("woff2"),url("Fonts/3646909e-6665-4bc9-9ca4-755b0a619aef.woff") format("woff"),url("Fonts/6b3103f4-5104-4245-afa8-34cb9aca380e.ttf") format("truetype"),url("Fonts/47f86323-59bb-4e4c-a0c3-3ce07d0ddf12.svg#47f86323-59bb-4e4c-a0c3-3ce07d0ddf12") format("svg");
font-weight: 700;
font-style: italic;
    }
